@charset "utf-8";
/* CSS Document */
.mkh_ColorSection_ttl{
  padding-right: calc(110px + 64px);
}
.mkh_ColorSection_ttl::after{
  width: 110px;
  height: 230px;
  background-image: url("../img/il_cate.webp");
}



@media screen and (max-width:1280px){
  .mkh_ColorSection_ttl{
    padding-right: calc(max(40px, 8.59vw) + 24px);
  }
  .mkh_ColorSection_ttl::after{
    width: max(40px, 8.59vw);
    height: max(84px, 17.97vw);
  }
}